### Method

# Qmi MessageWdsSetLteAttachPdnListInput ref

since: 1.28

#### Declaration [src]

    QmiMessageWdsSetLteAttachPdnListInput*
    qmi_message_wds_set_lte_attach_pdn_list_input_ref (
      QmiMessageWdsSetLteAttachPdnListInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageWdsSetLteAttachPdnListInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.